Subject: Ticket Assigned - Delay delivery! 9514369816
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 17:54:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay delivery! 9514369816 Hi

I purchased thru online on 20th of this month and was given false assurance
to be delivered on 22nd of November. Unfortunately, I believed on it yet
until now I still didn’t receive the items. I’ve already spoken to several
agents namely: Hamad, Aya, Mohammad but still no assistance given. I’ve
used a “HALA” code for so called free delivery offer yet I didn’t expect
this is the consequence. If I knew This would happen I’d rather used click
and collect option. I’ve always track my order yet it says “requested for
reschedule”. How come? I didn’t receive even a call for delivery.

Please advise to deliver it as soon as possible. Otherwise, I will ask
assistance to consumer rights!

-- 
Glaiza Mae Gevero, RN,CPC

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3472212